;Do not edit that information
[General Info]
Uninstalled Programs=0
History Items=3
[iTunes-26022025-184458]
Name=iTunes
Path=C:\Media\revouninproport\Data\PASCIA-W10_AlanXenos_4069803050-1131819653-1857518724-552635825\HistoryData\iTunes-26022025-184458\
Operation=Quick Uninstall
Hour=18:44:58
Date=26-02-2025
UninstallType=0
LeftoverMode=1
[Apple Software Update-26022025-184527]
Name=Apple Software Update
Path=C:\Media\revouninproport\Data\PASCIA-W10_AlanXenos_4069803050-1131819653-1857518724-552635825\HistoryData\Apple Software Update-26022025-184527\
Operation=Quick Uninstall
Hour=18:45:27
Date=26-02-2025
UninstallType=0
LeftoverMode=1
[SyncBackFree-01032025-111244]
Name=SyncBackFree
Path=C:\Media\revouninproport\Data\PASCIA-W10_AlanXenos_4069803050-1131819653-1857518724-552635825\HistoryData\SyncBackFree-01032025-111244\
Operation=Uninstall
Hour=11:12:44
Date=01-03-2025
UninstallType=0
LeftoverMode=1
